LinHES - Feature # 691: Add option for a larger cursor

Status: Closed Priority: Normal

Author: GregFrost Category: Installation/Upgrade

Created: 04/22/2010 Assignee: jams

Updated: 11/07/2010 Due date:

Description: The cursor can be difficult to see on a full HD display when sitting some distance from it. It would be nice to

have the option of a larger more visible cursor.

Associated revisions

11/07/2010 04:00 pm - jams
linhes-config: add support for large mouse support
closes #691

11/07/2010 04:00 pm - jams
mythinstall: new mythvantage,add large mouse support

ref #691

History

04/23/2010 06:24 pm - GregFrost

Looking into this, | have found that a more visible cursor can be obtained simply by linking to one of the pre-installed cursor themes:
<pre>

In -s /usr/share/icons/whiteglass ~mythtv/.icons/default

</pre>

11/05/2010 09:16 am - jams

- Assignee set to jams

11/07/2010 04:01 pm - jams
- Category set to Installation/Upgrade

11/07/2010 04:01 pm - jams

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"30b85b94dd3bbdae22d37f494352324de617ea7a".
